/* Styles to ensure WordPress WISIWIG classes work as expected
-------------------------------------------------------------- */

img {
    max-width: 100%;
    height: auto;
}

.alignright {
    float: right;
}

img.alignright {
  	margin-left: 10px;
}

.alignleft {
    float: left;
}

img.alignleft {
  	margin-right: 10px;
}

.clearfix {
	clear: both;
}

.center {
    text-align: center;
}